Users
Get User SSO Link
Get the sso link of a user
GET
/
platform
/
api
/
v1
/
users
/
{id}
/
login
Get User SSO Link
curl --request GET \
--url https://airys.chat/platform/api/v1/users/{id}/login \
--header 'api_access_token: <api-key>'import requests
url = "https://airys.chat/platform/api/v1/users/{id}/login"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://airys.chat/platform/api/v1/users/{id}/login', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"url": "<string>"
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Authorizations
This token can be obtained by the system admin after creating a platformApp. This token should be used to provision agent bots, accounts, users and their roles.
Path Parameters
The numeric ID of the user on the platform
Response
Success
SSO url to autenticate the user
⌘I
Get User SSO Link
